<?php
include "scrinit.php";
include "logo.php";
require("dbconnect.php");
require_once("functions.php");
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:14px; }
<p style="font-size:14px;"></p>
</style>

</script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=1000, height=300, top='+top+', left='+left);
}
</script>

</head>
<body>
<h2>ΚΑΤΕΥΘΥΝΣΗ ΚΑΙ ΜΑΘΗΜΑΤΑ ΠΟΥ ΕΧΕΤΕ ΕΠΙΛΕΞΕΙ </h2>
<?php 
$dt=$_SESSION['dt'];
$usr=$_SESSION['usr'];
$allagi=$_SESSION['allagi'];
$omp=$_SESSION['omp'];
$tax=$_SESSION['tax'];

echo "<br>";
echo "<b>"."ΣΤΟΙΧΕΙΑ ΜΑΘΗΤΗ/ΜΑΘΗΤΡΙΑΣ:"."</b>";
$mitr=$_SESSION['usr'];
dispst($mitr);
//.........................................................

$sql=  mysqli_query($con,"SELECT  e.*,k.name,m.* FROM epiloges as e,kats as k,must as m 
       WHERE e.mitroo='$usr' and k.kat=e.kat and m.kat=e.kat");
$c=mysqli_num_rows($sql);
if ($c > 0 ) 
	$row=mysqli_fetch_array($sql);
	$c=mysqli_num_rows($sql);
	$kat=$row['kat'];
	$katname=$row['name'];
	$m1=$row['must1'];
	$m2=$row['must2'];
	$m3=$row['must3'];
	$elect1=$row['epilogi'];
	$electnum=$row['electnum'];
	$mustnum=5-$electnum;
	if ($electnum==2)
	{
		$row=mysqli_fetch_array($sql);
		$elect2=$row['epilogi'];
		}

	echo "<table style='width:900px' class='myTable' >
	<tr style='border:1px solid black' bgcolor='#819FF7'  >
	<th>ΚΑΤΕΥΘΥΝΣΗ ΣΠΟΥΔΩΝ</th>
	<th>ΥΠΟΧΡΕΩΤΙΚΑ ΜΑΘΗΜΑΤΑ</th>
	<th>ΜΑΘΗΜΑΤΑ ΕΝΔΙΑΦΕΡΟΝΤΟΣ</th> </tr>";
	echo "<tr>";
	echo "<td>".$kat." - ".$katname."</td>";
	echo "<td>";
	echo "Νέα Ελληνικά"."<br>";
	echo $m1."<br>".$m2."<br>".$m3;
	echo "</td>";
	echo "<td>";
	echo $elect1."<br>";
	echo $elect2."<br>";
	echo "</td>";
	echo "</tr>";
	echo "</table>";
	echo "<br>";

$sql=  mysqli_query($con,"SELECT  metataksi from epiloges WHERE mitroo='$usr' and (metataksi <> '')  ");
$mct=mysqli_num_rows($sql);
if ($mct > 0)
{
	echo "<font face='arial' size='4pt' color='#ff0000'> ΑΠΑΙΤΟΥΝΤΑΙ ΕΞΕΤΑΣΕΙΣ ΜΕΤΑΤΑΞΗΣ: </font> ";

	echo "<table style='width:700px' class='myTable' >
	<tr style='border:1px solid black' bgcolor='#819FF7'  >
	<th>ΜΑΘΗΜΑΤΑ ΜΕΤΑΤΑΞΗΣ</th>
	<th>ΠΛΗΡΟΦΟΡΙΕΣ</th>
	</tr>";
	echo "<tr>";
	echo "<td>";
	while($row=mysqli_fetch_array($sql))
	{
	 echo $row['metataksi']."<br>";
	}
	echo "</td>";
	echo "<td>";
	echo "Οι εξετάσεις ΜΕΤΑΤΑΞΗΣ θα γίνουν στην εξεταστική περίοδο Μαίου-Ιουνίου"."<br>";
	echo "Το πρόγραμμα και το Αναλυτικό των εξετάσεων θα ανακοινωθεί αργότερα"."<br>";
	echo "</td>";
	echo "<tr>"."</table>";

}

echo "<br>"."<br>";
?>
ΥΠΟΓΡΑΦΗ ΜΑΘΗΤΗ/ΤΡΙΑΣ
<br>
<br>
…………………………<br>         
<?php
echo "(Υπογραφή)".str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";
echo "<br>"."<br>";
echo "---------------------------------------------------------------------------------------------------------------------------";
?>
<h3>ΔΗΛΩΣΗ ΓΟΝΕΑ / ΚΗΔΕΜΟΝΑ:</h3>
Είμαι ενήμερος/η και εγκρίνω τις επιλογές του παιδιού μου. 
<br>
<br>
Mε τιμή
<br>
<br>
…………………………<br>         
<?php
echo "(Υπογραφή)".str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";

echo "---------------------------------------------------------------------------------------------------------------------------";
echo "<br>"."<br>"."<br>"."<br>";

//*****************************
?>	
<br /><br />
<button onClick="window.print()" style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;">ΕΚτύπωση της Σελίδας</button>
<a  href=<?php echo $menu;?> style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;text-decoration:none" >  Επιστροφή στο Μενού  </a>
</body>
</html>